<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="generator" content="Atom">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>New Interactions</title>
	<link rel="stylesheet" href="base.css">
	<link rel="stylesheet" href="fonts.css">
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<header>
		<h1>
			<img src="logo@2x.png" />
		</h1>

		<nav>
			<a href="hackathon.html">The Hackathon</a>
			<a href="opportunity.html">The Opportunity</a>
			<a href="process.html">The Process</a>
			<a href="milestones.html">Milestones</a>
			<a href="admin.html">Admin/Tools</a>
		</nav>
	</header>

	<section class="chapter">
		<div class="welcome">

			<img src="img0.png" />
		</div>
	</section>

	<div class="button-container">
		<a href="hackathon.html" class="button"> Get Started</a>
	</div>


</body>
</html>
